/*
Theme Name: Fonds de dotation Jean Papahn
Description: 
Author: Milega
Template: Divi
*/

@import url("../Divi/style.css");



/***************/
/*    BLOG     */
/***************/
.et_pb_module .et_pb_blog_grid .et_pb_post{
	border-width: 0;
	background-color: transparent;
}
.et_pb_blog_grid .et_pb_post .entry-title,
.et_pb_blog_grid .et_pb_post .post-content{
	margin-left: -20px;
	margin-right: -20px;
}

/*****************/
/*    BOUTON     */
/*****************/
.et_pb_module .et_pb_button{
	color: #294e95;
	background-color: Transparent;
	font-weight: normal;
	text-transform: Uppercase;
	font-size: 18px;
}
.et_pb_module .et_pb_button:hover{
	background-color: Transparent;
	border: 2px solid #294e95;
}
.et_pb_module .et_pb_button:after {
  color: #f08000;
}

/************************/
/*  Tarte au citron    */
/************************/
/* panneau de configuration */
#tarteaucitron {
}
/* Bandeau principal
*/#tarteaucitronAlertBig {
	background-color: #22417c !important;
}
/* Petit bandeau en bas � droite */
#tarteaucitronAlertSmall {
  display: none !important;    
}
#tarteaucitronAlertBig #tarteaucitronPersonalize2{
	background-color: #99ca3e !important;
	color: #FFF !important;
}
#tarteaucitronRoot #tarteaucitronPercentage{
	background-color: #99ca3e !important;
}

/**************************/
/*  FORMULAIRE DE CONTACT */
/**************************/
.gform_wrapper .gform_fields label.gfield_label{
	font-size: 15px !important;
	color: #777;
	font-weight: normal;
}
.gform_wrapper .gfield_required{
	display: none !important;
}
.gform_wrapper.gravity-theme .gfield input{
	vertical-align: top;
	margin-top: 5px;
}
@media only screen and (max-width: 641px) {
.gform_wrapper .ginput_container span:not(.ginput_price){
	display: none !important;
}
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type="submit"]{
	border: 1px solid #ccc !important;
	background-color: #f08000 !important;	
	font-weight: bold;
	color: #FFF !important;
	padding: 12px 26px !important;
	cursor: pointer;
	text-transform: Uppercase;
}

/***************************/
/*    PAGE ACTU        */
/**************************/
/* removing vertical line */
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/************************/
/*    FONTS + TITRES    */
/************************/
H1, H2, H3, H4, H5, H6{
 }
 H1{
 }
body{
}

.et_pb_module h3{
  font-size: 20px;
  color: #888;
  font-weight: 300 !important;
  text-transform: uppercase;
}

/************************/
/*       HEADER         */
/************************/
@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 65px 0 0 0;
  }
}

@media (max-width: 1280px) {
	#main-header #logo {
	  width: 300px;
	}
	header#main-header #top-menu li a {
	  font-size: 15px !important;
	}
}

@media (max-width: 980px) {
   #main-header #logo {
    width: auto;
  }
  .et_header_style_split #logo {
    max-height: 100px;
  }
}

@media (max-width: 680px) {
  .et_header_style_split #logo {
    max-width: 94%;
  }
}

/************************/
/*        MENU          */
/************************/
header#main-header.et-fixed-header, #main-header{
	border-bottom: 1px solid #EDEDED;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	padding-bottom: 10px;
}


#top-menu .logo_container{
  margin-left: 10px;
  margin-right: 10px;
}

#top-menu .lienaccueil.menu-item{
	display: none;
}

ul#top-menu>li>a{
	font-weight: 600;
} 
#top-menu li a:hover{
}
.et-fixed-header #top-menu a:hover{
}
.et-fixed-header #top-menu li ul li>a:hover{
}

#top-menu li{
/*	padding-right: ;*/
}

#top-menu .menu-item-has-children > a:first-child::after{
	display: none;
}
#top-menu .menu-item-has-children > a:first-child {
	padding-right: 0;
}

#top-menu li.current_page_item>a,
#top-menu li.current-menu-ancestor>a,
#top-menu li.current-page-ancestor>a,
#top-menu li.current-menu-item>a{
	color: #f08000 !important;
} 
.single-post #top-menu li.menu-item-268>a{
	color: #f08000 !important;
}
.single-projet #top-menu li.menu-item-117>a{
	color: #f08000 !important;
}

/****  Menu mobile  *****/
#main-header .mobile_menu_bar::before{
	/* color: #FFF;	*/
}
#mobile_menu li a{
	/* color: #FFF; */
}
#main-header #mobile_menu{
	/*background-color: #73b844;*/
}
#mobile_menu{
	/*border-color: #11582f;*/
}


/*adjust Divi Menu module breakpoint*/
/*
@media only screen and (max-width: 1200px) {
    #et-top-navigation #top-menu-nav {
        display: none;
    }
    #et_mobile_nav_menu {
        display: block;
    }
}
*/

/* menu mobile fixe */
@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
	   position: fixed;	
	}
}	
.et_mobile_menu {	
	   overflow: scroll !important;	
	   max-height: 83vh;
}

/***** sous-menu  *****/
#main-header .nav li ul{
 /* width: 250px;*/
}
#top-menu li li a {
   /* width: 210px; */
}

@media all and (max-width: 1280px) {

}
@media all and (max-width: 1100px) {
 
}
@media all and (max-width: 980px) {
 
} 
@media all and (max-width: 768px) {
 
}
@media all and (max-width: 480px) {
 
}


/************************/
/*       FOOTER         */
/************************/
#main-footer{
}
#footer-info{
	width: 100%;
}
#footer-info a {
  font-weight: normal;
}
#footer-info .mentionslegales{
	float: right;
}
#footer-info .adresse:before{
	display: inline;
	content: "- ";
}
#footer-widgets .footer-widget:nth-child(2){
	padding-top: 23px;
}

@media (max-width: 980px) {
	.footer-widget:nth-child(1) {
		margin-right: 0 !important;
	}
	#footer-widgets .footer-widget{
		font-size: 15px;
		line-height: 1.3em;
	}
	#footer-info{
		font-size: 14px;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		padding-top: 0;
	}
	/*
	
	*/
	#footer-info{
		text-align: center;
	}
	#footer-info .mentionslegales{
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 767px) {
  #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
    margin-bottom: 5.5% !important;
  }
  #footer-info .adresse{
	display: block;
	width: 100%;
	text-align: center;
  }
  #footer-info .adresse:before{
		display: none;		
  }
   #footer-info .mentionslegales {
    padding-top: 13px;
    font-size: 12px;
  }
}


/************************/
/*  ICONE HAUT DE PAGE  */
/************************/
.et_pb_scroll_top.et-pb-icon {
	background-color: #f08000;
}